.theme-sitemap {
    background-color: #FFFFFF;
}

.theme-sitemap .header-title {
    background: linear-gradient(145deg, rgba(244, 188, 22, 0) 15%, rgba(38, 64, 89, 0) 55%), url(/storage/upload/pagesImg/CentralP3.webp) no-repeat center bottom;
    background-size: cover;
    background-attachment: fixed;
}

.theme-sitemap .page-content .page-subtitle,
.theme-sitemap .page-content h3,
.theme-sitemap .page-content strong {
    color: #F4BC16;
}

.theme-sitemap ul li {
    padding-top: 1rem;
}

.theme-sitemap ul li a {
    color: #444;
    text-decoration: none;
}

.theme-sitemap ul li a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 767px) {
    .header-title {
        background-size: cover;
        background-attachment: scroll !important;
    }
}

/* ######################### THEMES END ######################### */
